/* 初期設定
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, a,
img, s, b, u, i, dl, dt, dd, ol, ul, li,
fieldset, legend, form, label,
table, caption, tbody, tfoot, thead, tr, th, td{
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body{
	line-height: 1.8;
	font-size: 14px;
	background: #fff;
	color: #333;
}
h1, h2, h3, h4, h5, h6{
	margin: 0 0 20px;
}
ol, ul{
	list-style: none;
}
table{
	border-collapse: collapse;
	border-spacing: 0;
}
a img{
	border: none;
}
a:link{
	color: #0066cc;
}
a:visited{
	color: #743399;
}
a:active,
a:hover{
	color: #ff4b33;
}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="date"],
input[type="number"],
radio,
select,
textarea{
	font-size: 16px;
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
}
input[type="submit"]{
    width: fit-content;
    margin: 30px auto;
    display: block;
    border: 0;
    background: #3167a9;
    color: #fff;
    font-size: 16px;
    padding: 10px 50px;
}


/* フォント
-------------------------------------------------------------- */
/*
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-family: '游明朝', 'Yu Mincho', "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", "MS Mincho","Sawarabi Mincho", serif;
*/
body{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}


/* 共通コンテンツ
-------------------------------------------------------------- */
#wrap, #sld, #head, #navi, #foot, #copy{
	width: 100%;
	overflow: hidden;
}
#headcon, #box980, #navicon, #footcon, #copycon{
	width: 980px;
	margin: 0 auto;
}


/* スライダー
-------------------------------------------------------------- */
#sld{

}
#sld img{

}


/* ヘッダー
-------------------------------------------------------------- */
#head{
	background: #fff;
}
.logo{

}


/* 右ヘッダーコンテンツ
-------------------------------------------------------------- */
#rhead{
	float: right;
}
#sprhead{
	display: none;
}
.contact{
	float: right;
    background: #20485f;
    font-size: 12px;
    padding: 5px 20px;
    color: #fff !important;
    text-decoration: none;
    border-radius: 1px;
}
.tel{
	float: right;
    background: #215813;
    font-size: 12px;
    padding: 5px 20px;
    margin: 0 10px 0;
    color: #fff !important;
    text-decoration: none;
    letter-spacing: 0.1em;
    border-radius: 1px;
}
.jitei{
	clear: both;
    float: right;
    font-size: 13px;
    margin: 10px;
}


/* サイトタイトル＆ディスクリプション(in ヘッダー)
-------------------------------------------------------------- */
#site-title{
	clear: left;
	float: left;
	font-size: 30px;
	margin: 0;
}
#site-title a{
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
#site-description{
	font-size: 11px;
    margin: 0 0 18px;
    background: #f3f3f3;
}
.entry-title{
    border-bottom: solid 1px #888;
    padding: 5px 0;
}


/* ナビメニュー
-------------------------------------------------------------- */
#navi{
	display: block;
	background: #f6f6f6;
	overflow: initial;
}
#navicon{

}
#menubtn,
#spnavi{
	display: none;
}


/* メニュー＆サブメニュー(in ナビメニュー)
-------------------------------------------------------------- */
#navicon ul{
	list-style: none;
	margin: 0;
	display: flex;
}
#navicon ul li{
	position: relative;
	width: 25%;
    text-align: center;
}
#navicon ul li a{
	display: block;
	color: #222;
	line-height: 40px;
	text-decoration: none;
}
#navicon ul ul{
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 40px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#navicon ul ul li{
	min-width: 180px;
}
#navicon ul ul ul{
	left: 100%;
	top: 0;
}
#navicon ul ul a{
	background: #fff;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#navicon li:hover > a,
#navicon ul ul :hover > a{
	color: #f00;
}
#navicon ul li:hover > ul{
	display: block;
}
#navicon ul li.current_page_item > a,
#navicon ul li.current_page_ancestor > a,
#navicon ul li.current-menu-ancestor > a,
#navicon ul li.current-menu-item > a,
#navicon ul li.current-menu-parent > a{
	color: #de0000;
}
* html #navicon ul li.current_page_item a,
* html #navicon ul li.current_page_ancestor a,
* html #navicon ul li.current-menu-ancestor a,
* html #navicon ul li.current-menu-item a,
* html #navicon ul li.current-menu-parent a,
* html #navicon ul li a:hover{
	color: #fff;
}


/* メインコンテンツ(1枚HP or 複数枚HP width指定)
-------------------------------------------------------------- */
#main{
	/* 複数枚	*/
	width: 980px;
	margin: 0 auto;
	/* １枚		*/
	width: 100%;
	clear: both;
	overflow: hidden;
}
#mainf{
	width: 980px;
	margin: 0 auto;
	padding: 20px 0;
	clear: both;
	overflow: hidden;
}


/* メインコンテンツ(左)
-------------------------------------------------------------- */
#mainl{
	float: left;
	margin: 0 auto 40px;
}
.one-column{
	/* 複数枚	*/
	width: 980px;
	margin: 0 auto;
	/* １枚		*/
	width: 100%;
}
.two-column{
	width: 700px;
}


/* メインコンテンツ(右)
-------------------------------------------------------------- */
#mainr{
	float: right;
	width: 245px;
}


/* ウィジェットエリア
-------------------------------------------------------------- */


/* フッター
-------------------------------------------------------------- */
#foot{

}
#footcon{

}
#copy{
	background: #f6f6f6;
    padding: 20px 0;
}


/* フッターメニュー
-------------------------------------------------------------- */
#footcon ul{

}
#footcon ul li{

}
#footcon ul li a{

}


/* ボックス＆背景
-------------------------------------------------------------- */
#box{
    padding: 50px 0;
    overflow: hidden;
}
#box:after{
	content: "";
    clear: both;
    display: block;
}
#box980{

}
#box980 h2{

}
#box980 h3{

}
#box980 h4{

}
#box980 h5{

}
#box980 h6{

}
.bk1{
	background: #f6f6f6;
}



/* リストパターン
-------------------------------------------------------------- */
#li2{

}
#li2 li{

}
#li3{

}
#li3 li{

}
#li4{

}
#li4 li{

}
#li5{

}
#li5 li{

}


/* よく使うクラス
-------------------------------------------------------------- */
.clear{
	clear: both;
}
.rsimg{
	width: 100%;
}
.fr{
	float: right;
}
.fl{
	float: left;
}
#lpcon{
	position: relative;
}
.c{
	text-align: center;
}
.l{
	text-align: left;
}
.r{
	text-align: right;
}
.fwb{
	font-weight: bold;
}
.fwn{
	font-weight: normal;
}
.white{
	color: white;
}
.black{
	color: black;
}
.red{
	color: red;
}
.blue{
	color: blue;
}
.green{
	color: green;
}
.f12{
	font-size: 12px;
}
.f13{
	font-size: 13px;
}
.f14{
	font-size: 14px;
}
.f15{
	font-size: 15px;
}
.f16{
	font-size: 16px;
}
.f17{
	font-size: 17px;
}
.f18{
	font-size: 18px;
}
.f19{
	font-size: 19px;
}
.f20{
	font-size: 20px;
}
.f22{
	font-size: 22px;
}
.f24{
	font-size: 24px;
}
.f26{
	font-size: 26px;
}
.f28{
	font-size: 28px;
}
.f30{
	font-size: 30px;
}
.w100{
	width: 100px;
}
.w200{
	width: 200px;
}
.w300{
	width: 300px;
}
.w400{
	width: 400px;
}
.w500{
	width: 500px;
}
.w600{
	width: 600px;
}
.w700{
	width: 700px;
}
.w800{
	width: 800px;
}
.w900{
	width: 900px;
}
.w1000{
	width: 1000px;
}
.pd10xy{
	box-sizing: border-box;
    padding: 10px;
}
.pd20xy{
	box-sizing: border-box;
    padding: 20px;
}
.pd30xy{
	box-sizing: border-box;
    padding: 30px;
}
.pd40xy{
	box-sizing: border-box;
    padding: 40px;
}
.pd50xy{
	box-sizing: border-box;
    padding: 50px;
}
.pd10x{
	box-sizing: border-box;
    padding: 0 10px;
}
.pd20x{
	box-sizing: border-box;
    padding: 0 20px;
}
.pd30x{
	box-sizing: border-box;
    padding: 0 30px;
}
.pd40x{
	box-sizing: border-box;
    padding: 0 40px;
}
.pd50x{
	box-sizing: border-box;
    padding: 0 50px;
}
.pd10y{
	box-sizing: border-box;
    padding: 10px 0;
}
.pd20y{
	box-sizing: border-box;
    padding: 20px 0;
}
.pd30y{
	box-sizing: border-box;
    padding: 30px 0;
}
.pd40y{
	box-sizing: border-box;
    padding: 40px 0;
}
.pd50y{
	box-sizing: border-box;
    padding: 50px 0;
}
.ln0{
	line-height: 0;
}
.ln1{
	line-height: 1;
}
.ln2{
	line-height: 2;
}
.ln3{
	line-height: 3;
}


/* What's new
-------------------------------------------------------------- */
div.whatsnew {
    width: 90%;
    margin: 0 auto;
}
div.whatsnew a {
    display: block;
    text-decoration: none;
	color: #333;
}
div.whatsnew a:hover {
	background-color: #f5f5f5;
	text-decoration: none;
	box-shadow: none;
    transition: 0.5s;
}
div.whatsnew .newmark {
    background: #ff1556;
    font-size: 12px;
    color: #fff;
    border-radius: 10px;
    padding: 0 6px;
    margin-right: 15px;
}
div.whatsnew dl {
	clear: both;
    margin: 0 0 10px;
    padding: 0 0 10px;
    border-bottom: dashed 1px #7f989b;
    overflow: hidden;
}
div.whatsnew dt {
    float: left;
    margin-right: 20px;
    background: #ebcab3;
    color: #333;
    padding: 3px 25px;
}
div.whatsnew dd {
	float: left;
    padding: 2px;
    box-sizing: border-box;
    font-size: 16px;
    vertical-align: middle;
}


/* フリースペース
-------------------------------------------------------------- */


/* お問い合わせフォーム
-------------------------------------------------------------- */
#contactform{
	width: 85%;
    margin: 30px auto;
    border: dashed 1px #ccc;
    padding: 20px;
    box-sizing: border-box;
}
#contactform h4{
    background: #fafafa;
    padding: 5px 13px;
    font-size: 14px;
    margin: 0;
    letter-spacing: 0.1em;
}
.his{
	float: left;
    font-size: 11px;
    background: #003b83;
    color: #fff;
    padding: 2px 5px;
    margin-right: 10px;
}
#contactform li{
	margin: 0 0 20px;
	padding: 0;
}
#contactform .wpcf7-list-item{
	display: block;
}
#contactform input[type="submit"]{
	background: #de0000;
    color: #fff;
    border: 0;
    padding: 13px 55px;
    font-size: 16px;
    cursor: pointer;
}
#contactform input[type="submit"]:hover{
	opacity: 0.7;
}
#kojin{
	overflow-y: scroll;
    padding: 20px;
    border: solid 1px #ccc;
    line-height: 1.5;
    font-size: 14px;
    background: #fff;
}


/* 非表示
-------------------------------------------------------------- */
.nocomments,
.edit-link,
.entry-meta,
.entry-utility{
	display: none;
}
.grecaptcha-badge{
	visibility: hidden;
}
.pc{
	display: initial;
}
.sp{
	display: none;
}


/* 印刷用
-------------------------------------------------------------- */
@media print{
	body{
		background: none !important;
	}
}


/* レスポンシブ
-------------------------------------------------------------- */
@media only screen and (max-width:960px){
	#head, #navi, #foot, #copy{
		clear: both;
		width: 100%;
		float: none;
	}
	.spimg{
		width: 100%;
	}
}
/* タブレット部分 */
@media only screen and (min-width:560px) and (max-width:960px) {
	#headcon, #box980, #navicon, #main, #footcon, .one-column, #box, #mainl, #mainr, #copycon{
		clear: both;
		width: 100%;
		float: none;
	}
}
@media only screen and (max-width:560px){
	#wrap{
		font-size: 16px;
		margin: 0 auto 40px;
	}
	#headcon, #box980, #navicon, #main, #footcon, .one-column, #box, #mainl, #mainr, #copycon{
		clear: both;
		width: 100%;
		float: none;
	}
	#rhead{
		display: none;
	}
	#sprhead{
		display: block;
	    position: fixed;
	    bottom: 0;
	    left: 0;
	    width: 100%;
	    background: #3b4952;
	    z-index: 999999;
        line-height: 0;
	}
	.spcontact,
	.sptel{
		display: block;
		float: left;
		width: 50%;
		padding: 20px 0;
		text-align: center;
	    color: #fff !important;
	    text-decoration: none;
	}
	#navi{
		display: none;
	}
	#menubtn{
		display: block;
	    position: fixed;
	    top: 0;
	    left: 0;
	    width: 100%;
	    color: #fff;
	    font-size: 16px;
	    background: #3b4952;
	    text-align: center;
	    padding: 7px 0;
	    z-index: 999999;
	}
	#spnavi{
		display: none;
		position: fixed;
	    top: 42px;
	    left: 0;
	    width: 100%;
	    z-index: 999999;
	}
	#spnavi li{
		background: #3b4952;
		text-align: center;
	}
	#spnavi li:first-child{
		border-top: solid 1px #ccc;
	}
	#spnavi li:not(:last-child){
		border-bottom: solid 1px #ccc;
	}
	#spnavi li a{
		display: block;
	    color: #fff;
	    text-decoration: none;
	    font-size: 16px;
	    padding: 20px 0;
	}
	#head{
		margin-top: 55px;
	}
	#site-title{
		float: none;
	}
	.logo{
		width: 65%;
		margin: 10px auto;
	}
	#site-description{
		font-size: 12px;
	    float: none;
	    margin: 5px 5px 15px;
	}
	#li2,
	#li3,
	#li4,
	#li5{
		display: block;
	}
	#li2 li,
	#li3 li,
	#li4 li,
	#li5 li{
		width: 100%;
		font-size: 20px;
	}
	#gaiyo th,
	#gaiyo td{
		display: list-item;
		box-sizing: border-box;
		width: 100%;
		border: 0;
		list-style: none;
	}
	#copy{
		font-size: 12px;
	}
	#contactform,
	#contactform h4{
		color: #000;
		text-shadow: none;
	}
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
	#contactform{
		width: 95%;
	}
}
